<resources>
    <string name="app_name">写真帳</string>
    <string name="login">ログイン</string>
    <string name="album">写真長作成</string>
    <string name="add_staff">担当者追加</string>
    <string name="new_account">新規アカウント登録</string>
    <string name="request">工事一覧</string>
    <string name="searchSection">担当部署選択</string>
    <string name="searchStaff">担当者選択</string>
    <string name="searchSupplier">仕入先選択</string>
    <string name="searchLocationArea">現場選択</string>
    <string name="image">画像</string>

    <string-array name="section_list">
        <item>----</item>
        <item>横浜ＢＭ１Ｇ</item>
        <item>横浜ＢＭ2Ｇ</item>
        <item>東京業務課</item>
        <item>Ｔ業務１Ｇ</item>
    </string-array>
    <string-array name="approve_authorites">
        <item>----</item>
        <item>担当者</item>
        <item>部門長</item>
        <item>所属長</item>
        <item>部門長かつ所属長</item>
    </string-array>
    <string-array name="overtime_works">
        <item>----</item>
        <item>夜間対応可</item>
        <item>休日対応可</item>
        <item>夜間休日対応可</item>
    </string-array>
    <string-array name="integration_flags">
        <item></item>
        <item>保守</item>
        <item>保守外</item>
    </string-array>
    <string-array name="templates">
        <item></item>
        <item>テンプレートA</item>
        <item>テンプレートB</item>
        <item>テンプレートC</item>
    </string-array>
    <string-array name="prefectures">
        <item>----</item>
        <item>北海道</item>
        <item>青森県</item>
        <item>岩手県</item>
        <item>宮城県</item>
        <item>山形県</item>
        <item>福島県</item>
        <item>茨城県</item>
    </string-array>
    <string-array name="supplier_tts">
        <item>----</item>
        <item>協力業者・仕入先</item>
        <item>TTS営業</item>
        <item>TTS技術</item>
        <item>テラル</item>
    </string-array>
    <string-array name="page_nums">
        <item>10件</item>
        <item>20件</item>
        <item>50件</item>
        <item>100件</item>
    </string-array>
</resources>
